<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <ProgressBar
        android:id="@+id/tips_progress_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp" />


    <ImageView
        android:id="@+id/tips_image_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:scaleType="fitCenter"
        android:src="@mipmap/resource_image_no_data"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tips_button_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:background="@drawable/ui_selector_radius_common_primary_h1"
        android:clickable="true"
        android:paddingLeft="10dp"
        android:paddingTop="8dp"
        android:paddingRight="10dp"
        android:paddingBottom="8dp"
        android:text="去添加吧"
        android:textColor="@color/colorTop"
        android:textSize="@dimen/_ui_text_size_h5"
        android:visibility="gone" />
</LinearLayout>